Subject: (whorl) Re: Digest whorl.v007.n026

From: Tony Zbaraschuk <tzbarasc at lasierra.edu>
Date: Thu, 02 Oct 1997 15:33:15 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Something that I didn't see _at all_ in the archives when I went through
them (I just got onto the list):

St. Francis of Assisi, early in his career, had a vision telling him to
"rebuild my church", and spent a while, first trying to beg stones from
passer-by, and then actually working himself on rebuilding an old and
decayed church building, before he figured out that what God wanted was
a _spiritual_ reform, which become the Franciscan Order.  (There's a
fair amount about this in G. K. Chesterton's biography of Francis.)

The thought crossed my mind shortly after Silk started talking about
how the Outsider wanted him to "save the manteion": "Boy, Silk, are
YOU in for a surprise; the Outsider wants something much, much larger."

Tony Z

Special Collections Librarian & Archivist     E-mail: tzbarasc at lasierra.edu
La Sierra University                          Et vocavit Deus, "Fiat lux!"